public
Created

not require rubygems

  • Download Gist
my_file.rb
Ruby
1 2 3 4 5 6
begin
require 's3'
rescue LoadError
require 'rubygems'
require 's3'
end

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.